Subject: autogrid/-dock atom types

From: "Carsten Detering" <[email-masked]>
Date: Thu, 20 Feb 2003 03:12:23 +0100

Hi all,

I have a question concerning the atom types for the macro molecule in autogrid:
Usually, the types (in the autocomm.h and gpf3gen.awk files) should be CNOSHXM (as mentioned in the autodock user's manual). Since I am working with RNA, I removed S and X in both the autocomm.h and gpf3gen.awk files (under #define ATOMTYPE and PROTEIN_ATOMTYPES, respectively). THis, however, had a significant change on my calculated free energy (epdb ligand.out.pdbq). Also, in the resulting .glg file, S and X, as well as I are still present, although I do not have such atoms in my macromolecules. Could kindly someone point out to me why these atom types are still present in the log file, although I don't need them?
Thanks for every comment,

Carsten

~~~~~~~~~~~~~~~~~~~~~~~~~~~~
Carsten Detering, Ph.D.
University of Washington
Seattle, WA 98195
Fon 206-543-5081
Fax 206-865-8665
~~~~~~~~~~~~~~~~~~~~~~~~~~~~